Subject: Tortoiseshells are back !!

From: Andrew Stagg <[email-masked]>
Date: Tue, 2 Jul 1996 06:48:47 +-100

I was excited and very pleased to see adult small tortoiseshell (a.urticae)
on the wing this weekend. Following the recent dearth of these once common
species in this area (north Kent) this is really good news. The adults were
pretty big as well.

Andrew Stagg